﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Tomates rellenos</title>
	</head>
	
	<body>
		<h1 align="center">Tomates rellenos de huevo</h1>
		<p>Ingredientes para 4 personas</p>
		<ul>
			<li>50 ccs de aceite</li>
			<li>4 huevos</li>
			<li>4 cucharadas de leche</li>
			<li>1 pizca de pimienta negra molida</li>
			<li>4 cucharadas de queso rallado</li>
			<li>1 pizca de sal</li>
			<li>6 tomates rojos medianos</li>		
		</ul>
		<p>Instrucciones de elaboración:</p>
		<p>Se cortan las tapas de arriba de los tomates, 
		se vacían y se ponen boca abajo para que suelte el líquido.
		Se baten los huevos como para tortilla, 
		o sea ligeramente, se le añade el queso, la pimienta, la sal y la leche.</p>
		<p>Se rellenan los tomates y se ponen en una fuente de horno aceitada.</p>
		<p>Se meten en el horno hasta que el huevo esté cuajado (unos veinte minutos).</p>
		<img height="50%" width="50%" src="../imgs/tomates.jpg" alt="Tomates rellenos">
		<p><a href="index.html">Volver a inicio</a></p>

	</body>

</html>
